#ulimit -n 20000
echo "1600" > /proc/sys/vm/nr_hugepages
echo "4294967295" > /proc/sys/kernel/shmmax
#echo "3221225472" > /proc/sys/kernel/shmall 
#echo "30" > /proc/sys/net/ipv4/tcp_fin_timeout
#echo "20" > /proc/sys/net/ipv4/tcp_syn_retries
#echo "20" > /proc/sys/net/ipv4/tcp_synack_retries
echo "300000" > /proc/sys/net/core/netdev_max_backlog
echo "300000" > /proc/sys/net/core/somaxconn
echo "30000000 30000000 30000000" > /proc/sys/net/ipv4/tcp_mem
echo "30000000 30000000 30000000" > /proc/sys/net/ipv4/tcp_wmem
echo "30000000 30000000 30000000" > /proc/sys/net/ipv4/tcp_rmem
echo "1048576" > /proc/sys/net/core/rmem_max 
echo "1048576" > /proc/sys/net/core/rmem_default
echo "1048576" > /proc/sys/net/core/wmem_max 
echo "1048576" > /proc/sys/net/core/wmem_default 
echo "10000000" > /proc/sys/net/core/optmem_max 
echo "0" > /proc/sys/net/ipv4/tcp_timestamps
echo "3" >/proc/sys/net/ipv4/conf/all/arp_ignore 
echo "2" >/proc/sys/net/ipv4/conf/all/arp_announce
#echo 0x10000000 > /proc/self/mapped_base

echo "Using Cluster Address  192.168.2.199  "
ip addr add 192.168.2.199/32 scope host dev lo
